/* internal */
img { border: 0; }


body {
background-color: #D5C8A2;
text-align: left;
}


hr {
background: #fff url("hr_greyline_5_1_5.gif") repeat-x center;
border: none 0;
height: 11px;
}

blockquote hr {
background: none !important;
border: none 0;
border-top: 1px solid #ccc;
height: 1px;
}


div#top_off {
background-color: #AAA082;
}


/* main wrapper */
div#main {
/*
background-image: url("bg_texture.jpg");
background-repeat: repeat-x;
background-position: top;
*/
}



div#wrap {
width: 640px;
color: #000;
margin: 0px 0 0 10px;
padding: 0px;
}


#nav_divider hr {
background: none !important;
border: none 0;
border-top: 2px solid #5f5f5f;
height: 2px;
}

#nav_divider {
margin: 30px 0px 5px 0px;
height: 2px;
width: 150px;

}



#navcontainer a {
font-family: Verdana, Lucida, "Lucida Grande", Geneva, Helvetica, Arial, sans-serif;
}

#navtop {
height: 26px;
background-color: #9E5241;
}

#navcontainer {
width: 150px !important;
width/**/: 132px;
background-color: #600;

padding: 1px 0px 0px 0px;

border-bottom: 26px solid #9E5241;
margin: 0px 0px 0px 0px;
font-family: Verdana, Lucida, "Lucida Grande", Geneva, Helvetica, Arial, sans-serif;

font-size: 10px;
font-weight: bold;

text-transform: uppercase;  
}

#navcontainer ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navlist {
margin-top: 500px;
}

/* main nav */

#navlist li a {
margin-bottom: 1px !important;
/*
margin-bottom: 2px !important;
*/
margin-bottom/**/: 0px;

display: block;
padding: 6px 16px 6px 5px;
background-color: #9E5241;	 /* nav off */

/*
border-right: 1px #AB8045 solid;
*/

/*
background-image: url("corner_off.gif");
background-repeat: no-repeat;
background-position: bottom right; 
*/

color: #E1BE8B;	/* nav hot */
text-decoration: none;
width: 100%;
}


html>body #navlist li a {
width: auto;
text-align: right;
}





#navlist li#active {
background-color: #892E21 !important;	/* green */
background-color/**/: #892E21;	/* nav hot */
}

#navlist li#active-empty a#current-empty {
color: #FBE9A9;	/* nav link hot */

background-color: #892E21 !important;	/* green */
background-color/**/: #892E21;
}

/* current top nav w/ subsections */
#navlist li#active a#current {
padding: 6px 16px 0px 5px;
background-color: #892E21;	/* nav hot */
color: #FBE9A9;	/* nav link hot */
background-image: none;
}

/* current top nav w/ empty subsections */
#navlist li#active a#current-empty {

background-color: #892E21;	/* nav hot */
color: #FBE9A9;	/* nav link hot */
/*
background-image: url("corner_on.gif");
background-repeat: no-repeat;
background-position: bottom right;
*/
}



/* all other top nav hovers */
#navlist li a:hover {

background-color: #892E21;	/* nav hot */
color: #FBE9A9;	/* nav link hot */
/*
background-image: url("corner_on.gif");
background-repeat: no-repeat;
background-position: bottom right;
*/
}


/* rollover text */


.colon {
text-decoration: none;
visibility: hidden;
display: none;
}



.breaker {
visibility: hidden;

height: 0px;
padding: 0px;
border: 0px;
margin: 0px;
}

.roller {
display: none;
text-transform: none;
text-align: left !important;
font-weight: normal;

color: #600;	/* nav hot */

background-color: none;

height: 0px;
padding: 0px;
border: 0px;
margin: 0px;
}


/* show rollers for main nav items */

a:hover .breaker {
visibility: visible;
}

#navlist li#active a#current:hover {
visibility: visible;
}


a:hover .roller {
display: block;
position: absolute;
top: 134px;

width: 640px;
margin: 0px auto;
padding: 0px;

width: 640px;
height: 16px;
}






/* sub nav */
#subnavlist {
width: 150px !important;
width/**/: 130px;

background-color: #892E21;	/* green */

padding: 0px;
margin: 0px;
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
font-weight: normal;

font-size: 9px;
text-transform: none;
}


#subnavlist ul {
list-style: none;
margin: 0px;
padding: 0px;
border: none;

}

#subnavlist li a {
margin-bottom: 0px !important;

display: block;

background-color: #892E21;	/* nav hot */
padding: 3px 16px 0px 5px;
/*
padding: 3px 0px 0px 10px;
*/

color: #E1BE8B;	 /* nav off */
width: 100%;

background-image: none;
}


html>body #subnavlist li a { width: auto; }


#subnavlist li#subactive a {
color: #FBE9A9;	/* nav link hot */
/*
background-image: url("arrow.gif");
background-repeat: no-repeat;
background-position: left;
*/
}


#subnavlist li a:hover {
color: #FBE9A9;	/* nav link hot */
/*
background-image: url("arrow.gif");
background-repeat: no-repeat;
background-position: left;
*/
}


#subnavlist li#end a {
padding: 0px 0px 0px 10px;
height: 6px;
margin-bottom: 1px !important;
/*
margin-bottom: 2px !important;
*/
/*
background-image: url("corner_on.gif");
background-repeat: no-repeat;
background-position: bottom right;
*/
}


/* footers */

#footer_subnavcontainer {
margin-bottom:10px;
}

#footer_nav {
color: #600;
}

#footer_nav a {
color: #600;
}

#footer_nav a:hover {
color: #ffc;
}



#footer_home {
margin-top:10px;
}

#footer_globalnav {
margin-top:10px;
}
